Subject: [MMUSIC] Milestones changed for mmusic WG

From: IETF Secretariat <[email-masked]>
Date: Fri, 02 Dec 2016 06:49:47 -0800

Changed milestone "Submit SCTP-Based Media Transport in SDP as
Proposed Standard.", set due date to January 2017 from October 2016.

Changed milestone "Submit SDP extensions to negotiate multiplexed
media streams as Proposed Standard", set due date to February 2017
from July 2016.

Changed milestone "Using the SDP Offer/Answer Mechanism for DTLS", set
due date to February 2017 from September 2016.

Changed milestone "Submit Using Simulcast in SDP and RTP Sessions as
Proposed Standard", set due date to March 2017 from June 2016.

Changed milestone "Submit RTP Payload Format Constraints as Proposed
Standard", set due date to March 2017 from June 2016.

Changed milestone "Submit SIP usage for Trickle ICE as Proposed
Standard", set due date to March 2017 from December 2016.

Changed milestone "Submit revised SDP specification to IETF as
Proposed Standard", set due date to July 2017 from September 2016.

URL: https://datatracker.ietf.org/wg/mmusic/charter/